body {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'Verdana', 'Helvetica', 'open-sans';
    background-color: rgba(226, 226, 226, 0.36)
}

a {
    color: #349d64;
}

a:hover {
    color: #349d64;
    text-decoration: underline;
}

img {
    max-width: 100%;
    border: 0;
}

.align-left {
    text-align: left
}

.align-center {
    text-align: center
}

.align-right {
    text-align: right;
}

.btn,
.btn-default {
    color: #fff;
    padding: 8px 18px;
}

.btn:hover,
.btn-default:hover {
    color: #fff;
    padding: 8px 18px;
    text-decoration: underline;
}

.white-paragraph,
.white-heading {
    color: #fff
}

.black-paragraph,
.black-heading
{
    color: #444
}

 .small-padding {
    padding:10px;
 }

.padding-0 {
    padding: 0;
}

.padding-top-sm {
    padding-top: 10px;
}

.padding-bottom-sm {
    padding-bottom: 10px;
}

.padding-ver-custom {
    padding-top: 30px;
    padding-bottom: 50px
}

.padding-ver-xsmall {
    padding-top: 20px;
    padding-bottom: 20px
}

.padding-ver-small {
    padding-top: 30px;
    padding-bottom: 30px
}

.padding-ver-medium {
    padding-top: 40px;
    padding-bottom: 40px
}

.padding-ver-lg {
    padding-top: 50px;
    padding-bottom: 50px;
}

.padding-ver-xl {
    padding-top: 60px;
    padding-bottom: 60px;
}

.padding-hor-xsmall {
    padding-right: 20px;
    padding-left: 20px
}

.padding-hor-small {
    padding-right: 25px;
    padding-left: 25px
}

.padding-hor-medium {
    padding-right: 40px;
    padding-left: 40px
}

.padding-hor-lg {
    padding-right: 50px;
    padding-left: 50px
}

.margin-ver {
    margin: 20px 0px;
}

.margin-top {
    margin-top: 20px;
}

.margin-top-lg {
    margin-top: 50px
}

.margin-bottom {
    margin-bottom: 20px;
}

.margin-top-lg {
    margin-top: 40px;
}

.margin-bottom-lg {
    margin-bottom: 40px;
}

.cursor-pointer {
    cursor: pointer;
}

.cover-fit {
    object-fit: cover;
}
/*--Header and menu section styles--*/

.main-header {
    background: url('../img/home-bckg-full.png') 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px
}

.over-background {
    background-color: rgba(52, 157, 100, 0.52);
}

.main-header input {
    border-radius: 3px;
    border: none;
    padding: 2px 7px;
    position: relative;
    max-width: 100%
}

.main-header form {
    margin-top: 10px
}

.main-header .search-form {
    vertical-align: top
}

.main-header .fa-search {
    right: 21px;
    top: 15px;
    color: #D2D2D2;
    position: absolute;
}

.menuwithbutton {
    box-shadow: 1px 1px 3px #C5C5C5;
    background-color: #fff
}

.menu-top ul {
    margin-bottom: 0px
}

.menu-top ul li,
.bottom-menu ul li {
    display: inline-block;
    line-height: 2em
}

.navbar.menu-top {
    padding-top: 15px;
    margin-bottom: 0px
}

.navbar.menu-top li {
    padding-right: 11px
}

.navbar.menu-top li a {
    color: #444
}

.navbar.menu-top li a:hover {
    text-decoration: underline;
    color: #349d64
}

.btn.dropdown-toggle {
    border: none;
    font-weight: 700;
    color: #349d64;
}

.btn.dropdown-toggle:hover {
    text-decoration: none;
    color: #349d64;
}

.menu-top.container1 {
    padding-left: 0px
}

.subscribe-shop {
    text-align: right
}

.menuwithbutton .col-md-offset-8 {
    margin-left: 0px;
}

.menu-button {
    background-color: #f3891e;
    font-size: 12px;
    border-color: #f3891e;
    color: #fff;
    padding: 8px 18px;
    border-radius: 5px;
}

.menu-button:hover {
    background-color: #EA7F13;
    font-size: 12px;
    border-color: #EA7F13;
    color: #fff;
    padding: 8px 18px;
    border-radius: 5px
}

.dropdown-menu.mobile {
    left: calc(50% - 242px);
    padding: 20px!important;
    background: #fff;
    visibility: visible;
    opacity: 1;
    border-top: 3px solid #349D64;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    min-width: 300px;
    width: 100%;
}

.dropdown-menu.mobile li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    color: #666;
    padding: 10px 10px;
}

.dropdown-menu.mobile li {
    text-align: center
}

.dropdown-menu.mobile .menu-button {
    background-color: #f3891e;
    border-color: #f3891e;
    color: #fff!important;
    border-radius: 5px;
    font-weight: 700;
    line-height: 120%;
}


/*-- End header and menu section styles--*/


/*-- Under header and menu section styles--*/


/*.description-section{background-color:rgba(226, 226, 226, 0.36);}*/

/*.description-section .col-md-8 {
    float: none;
    margin: auto;
}*/

.description-section h2,
.description-section p {
    padding: 10px;
}

.findout-button {
    background-color: #349d64;
    border-color: #349d64;
    color: #fff;
    padding: 8px 18px;
    border-radius: 5px;
    margin-top: 8px;
    margin-bottom: 8px
}

.findout-button:hover {
    color: #fff
}

.small-url img {
    color: #fff;
    position: absolute;
    right: 0;
    transform: rotate(10deg);
}

.small-url h4:hover {
    text-decoration: underline;
}

.small-banner img {
    display: inline-block;
    max-width: 52px;
}

.small-banner h4 {
    display: inline-block;
}
.ft-check{width: 18px;display: inline-block;margin-top: 10px;
    margin-bottom: 5px;}
.description-section ul li h3{display: inline-block;vertical-align: middle;margin-left: 10px;margin-top: 10px;
    margin-bottom: 5px;}

/*-- >End Under header and menu section styles--*/


/*-- Slider shop logos section styles--*/

.slider-section {
    background-color:#ffffff;
    color:#333;
}

.carousel {
    padding: 10px 0px
}

.carousel-inner {
    width: 85%!important;
    margin: auto;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none!important
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    margin-right: -40px
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    margin-left: -40px
}


/*--End Slider section--*/


/*-- Number section styles --*/

.number-section {
    background-color: #eef1f4;
}

.icon-bubble-wraper i {
    background-color: #444;
    color: #349d64;
    padding: 18px;
    font-size: 23px;
    width: 60px;
    height: 60px;
    border-radius: 28px;
}

.icon-bubble-wraper i:hover {
    background-color: #349d64;
    color: #444;
}

.icon-bubble-wraper {
    border: 1px solid #444;
    width: 70px;
    height: 70px;
    margin: auto;
    padding: 4px;
    border-radius: 34px
}

.number-section .counter {
    font-size: 25px;
    padding-top: 16px;
    margin-bottom: 3px
}

.number-section hr {
    width: 30px;
    border: 1px solid #349d64;
    margin: 0px auto;
}

.number-section .black-paragraph {
    padding-top: 10px;
    width: 90%;
    margin: auto;
}

.number-section .col-md-3 {
    padding: 10px 15px
}


/*--End Number section styles --*/


/*-- Review section styles --*/

.review-section h1 {
    padding-bottom: 20px;
}

.review-identity {
    background-color: #349d64;
    padding: 10px 25px;
}

.review-identity.var1 {
    background-color: #0B773C;
}

.review-identity.var2 {
    background-color: #349d64;
}

.review-identity.var3 {
    background-color: #3BCC7D;
}

.Chevron.var1:before {
    border-top-color: #0B773C;
}

.Chevron.var2:before {
    border-top-color: #349d64;
}

.Chevron.var3:before {
    border-top-color: #3BCC7D;
}

.review-identity span a {
    color: #fff
}

.review-description {
    background-color: #eef1f4;
    margin-bottom: 20px;
}

.review-area {
    margin-bottom: 10px
}

.Chevron {
    position: absolute;
    display: block;
    height: 50px;
    left: 50px;
}

.Chevron:before {
    position: absolute;
    display: block;
    content: "";
    border: 10px solid transparent;
    top: 0;
    border-top-color: #349D64;
}

.reviedate {
    text-align: right;
}

.reviewdate {
    padding: 0px;
}
.reviewdate a{cursor: pointer;}

.pagination-main {
    ;
    margin: auto;
}

.pagination {
    width: 100%
}

.pagination li {
    display: inline-block;
    border-radius: 4px;
    margin: 0px 1px;
}

.pagination li a,
.pagination li span {
    border-radius: 7px;
    padding: 1px 6px;
    color: #A9A9A9;
}

.pagination .active span {
    background-color: #349d64;
    border-color: #349d64;
}

.pagination li span:hover {
    color: #fff
}

.pagination li a:hover {
    color: #fff;
    background-color: #349D64
}


/*-- End Review section styles --*/


/*-- Footer section styles --*/

.footer-section {
    background-color: #222533;
    color: #818d99;
}

.partener-logo img {
    vertical-align: middle;
    padding-bottom: 20px
}

.menu-footer {
    background-color: #1a1c28;
    margin-bottom: 0px;
    color: #818d99;
    margin: auto;
}

.menu-footer .list-unstyled li {
    margin-right: 23px;
    padding-top: 23px
}

.menu-footer .list-unstyled li a {
    color: #818d99;
}

.menu-footer .list-unstyled li a:hover {
    color: #818d99;
}

.menu-footer .list-unstyled {
    margin-bottom: 0px
}

.credit-section {
    background-color: #222533;
    margin-bottom: 0px;
    color: #818d99;
    margin: auto;
}

.credit-section a {
    color: #349D64
}

.credit-section a:hover {
    color: #349D64;
}
.platform-logo{
    display: inline-block;
    max-width: 220px;
    padding: 10px;
    box-sizing: border-box;
    vertical-align: middle;
}
.platform-logo img{
    max-width: 150px;
}
/* -- End footer section styles --*/


/*-- Start shop page --*/


/*-- Shop section styles--*/

.filter-list,
.filter-drop {
    display: inline-block;
}

.filter-list {
    background-color: #fff;
    border: 1px solid #349d64;
    color: #349d64
}

.filter-list:hover,
.open.dropdown-toggle.btn-primary.filter-list {
    background-color: #fff;
    border: 1px solid #349d64;
    color: #349d64
}

.dropdown-menu.filter {
    padding: 20px!important;
    background: #fff;
    visibility: visible;
    opacity: 1;
    border-top: 3px solid #349D64;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    min-width: 77px
}

.filter-desc {
    display: inline-block;
    color: gray;
}

.dropdown-menu.filter li a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    color: #666;
    padding: 10px 10px;
    text-align: center
}

.shop-area {
    background-color: rgba(226, 226, 226, 0.36);
}

.shop-area .container {
    background: #666;
    padding-top: 40px
}


/*-- End shop section styles--*/


/*-- Rating categories section --*/

.category-title {
    font-size: 20px;
    padding-bottom: 20px
}

.icon-bubble-wraper2 i {
    font-size: 29px;
    color: #a0b0bb;
    padding: 16px;
}

.icon-bubble-wraper2 i:hover {
    background-color: #a0b0bb;
    color: #fff;
    margin-top: -0.52px;
    border-radius: 100px
}

.icon-bubble-wraper1 i {
    background-color: #fff;
    color: #a0b0bb;
    padding-top: 13.5px;
    font-size: 23px;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}

.icon-bubble-wraper1 i:hover {
    background-color: #a0b0bb;
    color: #fff;
}

.icon-bubble-wraper1,
.icon-bubble-wraper2 {
    border: 1px solid #a0b0bb;
    width: 60px;
    height: 60px;
    margin: 20px auto;
    padding-top: 4px;
    border-radius: 100px
}

.rating-category {
    ;
    background-color: #fff;
    padding: 25px;
    border: 1px solid #E8E8E8;
}

.rating-category1 {
    background-color: #fff;
    padding: 25px;
    border: 1px solid #E8E8E8;
    min-height: 459px
}

.rating-category1 .show-options {
    border-right: 2px solid;
    padding: 6px;
    background-color: rgb(245, 245, 245);
    border-radius: 4px;
    margin: 20px 0px;
    border-bottom: 2px solid;
    border-top: 1px solid #D4D4D4;
    border-left: 1px solid #E4E4E4;
    border-color: #E0E0E0;
}

.rating-category1 img {
    max-width: 220px;
    max-height: 200px;
}

.rating-numbers1 {
    font-size: 30px;
    color: #349D64
}
.rating-numbers1 big{
    font-weight: bold
}

.rating-numbers2 strong {
    font-size: 23px;
    color: #349D64
}

.rating-clients,
.rating-clients:hover {
    text-decoration: none;
    color: #000000;
    margin: 10px
}

.shop-url,
.shop-url:hover {
    text-decoration: underline;
    color: #A7A7A7;
}

.rating-numbers {
    font-size: 30px;
    color: #349D64;
    margin-bottom: 0px
}

.rating-numbers span,
.rating-numbers1 span,
.rating-numbers2 span {
    font-size: 20px;
    color: #349D64
}

.rating-categories {
    background-color: rgba(226, 226, 226, 0.36);
}

.review-section {
    background-color: #f9fafb
}


/*-- End rating categories section --*/


/*-- First three buttons section --*/

.direction-button,
.menu-button-site {
    border: 1px solid #349D64;
    padding: 6px 25px;
    color: #444;
    background-color: #fff;
}

.direction-button:hover,
.menu-button-site:hover {
    border-color: #349D64;
    padding: 6px 25px;
    background-color: #fff;
    box-shadow: inset 2px 2px 6px #A9C5B6;
    color: #444
}


/*-- End first three buttons section --*/


/*-- How it works section--*/

.howit-works-section {
    background-image: url('../img/key-bckg.png');
}

.howit-works h1,
.howit-works p {
    color: #fff;
}

.howit-works h1 {
    padding-bottom: 30px
}

.rev-questions i {
    font-style: normal;
    display: inline-block;
    color: #fff
}

.rev-questions p {
    display: inline-block;
}

.check {
    font-style: normal;
    display: inline-block;
    color: #fff;
}


/*--End how it works--*/

.grading-system h1 {
    ;
    padding-bottom: 30px
}

.grading-system p,
.grading-system ul {
    text-align: left
}

.rev-questions,
.grades {
    padding-left: 40px
}

.grades i,
.grades p {
    display: inline-block;
}

.grades i {
    font-style: normal;
    color: #349d64;
}


/*-- users data --*/

.users-data-section {
    background-image: url('../img/user-data.png');
}

.users-data h1 {
    ;
    padding-bottom: 30px
}


/*-- FAQS page styles */

.main-menu-icon {
    float: right;
    font-size: 38px;
    cursor: pointer;
}


/* Styles for FAQS toggle */

.faqs-section h1 {
    padding-bottom: 30px
}

.panel-default .panel-heading {
    color: #fff;
    background-color: #349d64;
    border-color: #349d64;
}

.panel-default .panel-heading a:hover {
    color: #fff
}

section.offscreen-menu {
    background: #004F8F;
    background: rgba(0, 79, 143, 0.9);
    position: fixed;
    width: 100%;
    height: 100%;
    height: 100vh;
    overflow-y: scroll;
    padding-top: 100px;
    top: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translate(0, -150%);
    transform: translate(0, -150%);
    transition: all 1s;
    z-index: 500;
}

section.offscreen-menu.open {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}


/*Menu Options */

ul.checked-list {
    display: block!important;
}

ul.main-menu p .fa-check-square-o {
    font-style: normal;
    color: #349d64;
    position: relative;
    right: 0px;
    margin-right: 10px
}

.main-menu h5 {
    padding: 15px 20px;
    transition: all 1s;
    cursor: pointer;
    border: 1px solid #D8D8D8;
}

.main-menu h5.submenu-open {
    background: #349d64;
    padding: 20px 20px;
    color: #fff
}

ul.main-menu {
    position: relative;
    list-style: none;
    padding-left: 0px;
}

ul.main-menu li,
ul.site-options li {
    margin: 20px 0;
}

ul.main-menu li ul {
    color: #444;
    display: none;
    position: relative;
    max-height: 1000px;
    height: 100%;
    list-style: none
}

ul.main-menu li ul.open {
    display: block;
}

ul.main-menu li i {
    transition: all 0.2s;
    position: absolute;
    right: 10px;
}

ul.main-menu li i.closed {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    font-style: normal;
    color: #349d64;
}

ul.main-menu li i.open {
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    font-style: normal;
    color: #fff;
}

.closed p i {
    font-style: normal;
    color: #349d64;
    position: relative;
    right: 0px;
}

.text-sm {
    font-size: 80%;
}

.text-bold {
    font-weight: bold
}

.emoji-review-elements {
    font-size: 36px;
    margin-right: 25px;
    cursor: pointer;
}

.review-site-images-label, .review-product-images-label {
    margin-top: 15px;
}

@media screen and (max-width: 550px) {
    .columns.six {
        width: 100%;
        margin: 10px 0;
    }
    #ft-singlePage-opinii {max-width: 350px!important}
    #review-portrait-image-container, #review-landscape-image-container {max-width: 450px!important}
    .ft-review-meta.ft-date{text-align: left!important;padding-top: 0px!important}
    .bx-wrapper .bx-prev {left: -35px;}
    .bx-wrapper .bx-next {right: -35px;}
}
@media screen and (max-width: 480px) {
    #ft-singlePage-opinii {max-width: 318px!important}
    #review-portrait-image-container, #review-landscape-image-container {max-width: 375px!important}

    /*Form page styles*/
    #questionNewRating .table.form  td label input[type="radio"]{
        display: block
    }
    #questionNewRating textarea.comment{
        width: 100%!important;
    }
}
/*-- About feedback.trusted.ro page*/
.about-video{
    margin: 10px auto;
    text-align: center;
}
.abouttrusted h1 {
    padding-bottom: 30px
}


/* -- Register page --*/

.gpec-deal {
    background-color: #349d64
}

.gpec-deal .standards {
    text-decoration: underline;
}

.gpec-deal h1 {
    padding-top: 0px;
    margin-top: 0px
}

.gpec-deal .standards:hover {
    color: #fff
}

.gpec-deal ul li a {
    color: #fff;
}

.gpec-deal ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

.gpec-deal .benefits {
    cursor: pointer
}

#demoLightbox .thumbnail {
    background-color: rgba(255, 255, 255, 0);
    border: none;
}

.banner-register {
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding: 7px 20px;
    font-size: 18px;
    margin-top: 10px;
}

.banner-register:hover {
    color: #fff;
    text-decoration: underline;
}


/* -- End Register page --*/


/* -- Contact page --*/

.form-horizontal .control-label {
    text-align: left;
    color: #349d64;
    margin-bottom: 10px
}

.form-field {
    float: none;
    width: 100%
}

.form-control {
    padding: 0px 12px;
    height: 40px;
}

.contact-info {
    margin-top: 31px;
}

.submit-button {
    border: 1px solid #349D64;
    border-radius: 4px;
    background-color: #fff;
    padding: 6px 25px;
    color: #349D64;
}

.submit-button:hover {
    border-color: #349D64;
    padding: 6px 25px;
    background-color: #fff;
    box-shadow: inset 2px 2px 6px #A9C5B6;
}

.submit-btn {
    margin-top: 30px
}


/*-- Login Page --*/

.login-section {
    padding: 80px 0px;
    background-color: rgba(226, 226, 226, 0.36);
}

.login-section h4 {
    text-align: left;
    color: #888787
}

.inner-addon {
    position: relative;
    padding: 10px 0px
}

.inner-addon .fa {
    position: absolute;
    padding: 14px;
    pointer-events: none;
}

.inner-addon .fa-lock {
    padding: 14px 17px;
}

.left-addon .fa {
    left: 0px;
    color: #D2D2D2
}

.right-addon .fa {
    right: 0px;
}

.left-addon input {
    padding-left: 40px;
    border: 1px solid #EAEAEA;
    border-radius: 0px;
}

.right-addon input {
    padding-right: 30px;
}

.checkbox.pull-left {
    padding: 0px 21px;
    color: #B3B3B3;
    font-weight: normal
}

.need-help {
    color: #B3B3B3;
    padding-top: 10px
}

.btn-block {
    background-color: #349D64;
    border-color: #349D64;
    border-radius: 1px;
    margin-top: 25px
}

.btn-block:hover {
    background-color: #3C845D;
    border-color: #3C845D;
    border-radius: 1px;
    margin-top: 25px
}


/*-- form page */

body.form {
    background-color: #ebebeb;
}

body.form .table.form th,
body.form .table.form td {
    border-top: none;
    padding: 2px
}

body.form .container.form {
    width: 800px;
    background-color: #fff;
    padding: 1.5em 2em;
    max-width: 100%;
}

textarea.comment {
    border-radius: 3px;
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
    padding: 5px;
    width: 70%;
    min-height: 100px;
}

.gradient-all {
    background: #fff;
    line-height: 5px;
    height: 5px;
    padding: 0px;
    margin: 0px;
    background: linear-gradient(to right, #d9534f 0%, #FFD31F 25%, #F1FF1F 50%, #D0FF1F 75%, #5cb85c 100%);
}

#formSubmit {
    background-color: #349d64;
    font-size: 14px
}

.hiddenAnimation {
    max-height: 0;
    overflow: hidden;
}

.showAnimation {
    max-height: 500px;
    transition: max-height 1s ease-in;
}

@media (min-width: 768px) and (max-width: 980px) {
    .container {
        width: 100%;
    }
    .small-url {
        transform: rotate(0deg);
        top: 195px;
        right: calc(50% - 225px);
        cursor: pointer;
    }
}

@media (max-width: 480px) {
    .three-buttons {
        text-align: center
    }
    .small-url {
        position: relative;
        transform: rotate(0deg);
        top: -10px;
        right: calc(50% - 175px);
        max-width: 350px;
        padding: 5px 0px;
        cursor: pointer;
    }
    body.form .container {
        padding: 0px 20px;
    }
    .mobile-font-medium{
        font-size:20px;
    }
}

@media (min-width: 480px) and (max-width: 800px) {
    .three-buttons {
        text-align: center
    }
    .small-url {
        transform: rotate(0deg);
        top: 185px;
        right: calc(50% - 225px);
        cursor: pointer;
    }
}

@media (max-width: 1200px) {
    .padding-ver-custom {
        padding-top: 30px;
        padding-bottom: 85px
    }

    .review-img-slider-container .bx-wrapper .bx-viewport {
        height: 250px !important;
    }
}

/*SinglePage Opinii*/
.hidden{display:none;}
.ft-close, .ft-image-close {
    position: absolute;
}
.ft-overlay, .ft-image-overlay{
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    bottom: 0px;
    top: 0px;
    overflow:scroll;
    display: block;
    z-index: 100023
}
.feedback-modal-container {
    width: 100%;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 3px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    top: 100px;
    min-height: 250px;
    border:0px;
}
#ft-singlePage-opinii {
    max-width: 600px;
}
#review-landscape-image-container {
    max-width: 850px;
    min-height: 0;
    padding: 0;
}
#review-portrait-image-container {
    max-width: 450px;
    padding: 0;
    top: 50px;
}
.review-images-slider {
    width: 100%;
    height:300px;
    object-fit: cover;
}
.ft-name{
    padding: 20px 10px;
    background-color: #349d64;
    border-radius: 3px;
    color: #fff;
}
.ft-comment, .ft-review-meta{
    padding: 20px 10px
}
.ft-review-meta{
    position:relative;
    bottom: 0px;
}
.ft-shopComment{}

.must_required {border: 1px solid red;
    border-radius: 3px;
    background-color: #fff9f1;
    padding:5px;
    margin-bottom:5px;
}
.banner-border{
    background: #349d64;
}
.over-banner div a {
    text-decoration: none;
    font-size: 20px;
    text-shadow: 1px 1px #51bb80;
    line-height: 140%;
}
.text-danger {color:red}

/* about/newsletter page */
.newsman_subscribe_form { width: 500px; margin:0px auto; }
.newsman_subscribe_form td { padding-top: 2px; padding-bottom: 2px; font-family: Arial; font-size: 12px; color: #000; }
.newsman_subscribe_form td label { font-weight: bold; }
.newsman_subscribe_form td.label_column
{
width: 110px;
padding-right: 0px;
}

.newsman_subscribe_form td.input_column input, .newsman_subscribe_form td.input_column select
{
background: #fbfbfb;
border: 1px solid #d9d9d9;
padding: 7px 6px;
width: 100%;
border-radius: 2px
}

.newsman_subscribe_form td.input_column select { width: 150px; }

.newsman_subscribe_form .submit_column { padding-top: 0px; }
.newsman_subscribe_form .submit_column input, .newsman_subscribe_form .submit_column a
{
background: #349d64;
border: 0;
color: #fff;
font-family: arial;
font-size: 14px;
cursor: pointer;
font-weight: bold;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 10px;
padding-right: 10px;
-moz-border-radius: 4px;
border-radius: 2px;
text-decoration: none;
}
.newsman_subscribe_form .submit_column input:hover {background: #e7adac;}
.newsman_err { color: red !important; }
a.newsman_link { font-family: arial; color: #a60400; text-decoration: underline;}
a.newsman_link:hover { text-decoration:none; }

td.newsman_form_title { padding-bottom: 15px; }
td.newsman_form_title span { font-family: Arial; font-size: 18px; }


.alert-box {
	background-color: #fffbcc;
	color: #777;
	font-size: 14px;
	line-height: 23px;
	padding: 13px 16px;
	text-align: center;
}

.error-template {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }

.shop-tabs {display: flex;justify-content: center;}

.d-none {display:none;}
.d-inline {display:inline;}